CREATE TABLE [wh].[PL_S43ContoCorrenteBF] (
	[ProcedureName] nvarchar(37) NOT NULL,
	[i_rete] nvarchar(1) NOT NULL,
	[i_codiceFiscale] nvarchar(16) NOT NULL,
	[datadiSottoscrizione] nvarchar(10) NULL,
	[conto] nvarchar(12) NOT NULL,
	[Controvalore] decimal(15,2) NULL,
	[SALDO_DISPONIBILE] decimal(15,2) NULL,
	[creditrisk] int NULL,
	[creditriskstring] nvarchar(4) NOT NULL,
	[var] int NOT NULL,
	[varString] int NULL,
	[totaleVar] int NOT NULL,
	[totaleVarString] int NULL
)
ALTER TABLE [wh].[PL_S43ContoCorrenteBF] ADD CONSTRAINT [PK__PL_S43ContoCorre__05264A55] PRIMARY KEY CLUSTERED ([i_rete],[i_codiceFiscale],[conto])
GO